WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Co-Authors] WordPress 2.7 incompatibility? (2 posts)

  1. wild_eep
    Member
    Posted 5 years ago #

    After updating to WP 2.7, I get the following error when trying to use the call 'coauthors_posts_links()':

    Fatal error: Call to undefined function coauthors_posts_links() in /home/web/users/2029.big6/sites/big6/public_html/go/wp-content/themes/cordobo_green_park_09/index.php on line 37

  2. webartistry
    Member
    Posted 5 years ago #

    I'm on WP 2.7 and the plugin is working perfectly fine for me. Perhaps its an issue with your theme or a simple syntax error in your code. It's hard to guess without seeing the code. What does it say on line 37 of your index.php file? That would be a good place to start.

Topic Closed

This topic has been closed to new replies.

About this Topic